@charset "utf-8";

* {
margin:0px;
padding:0px;
font-family: CI,Meiryo,hqMmpS Pro W3,hHiragino Kaku Gothic Pro W3,hlr oSVbNh,sans-serif;
}

body {
background:url(./img/back.png) repeat;
}

div#wall {
width:600px;
margin:50px auto 0px auto;
}

div#head {
background:url(./img/head.png) no-repeat;
height:150px;
width:100%;
}

div#top {
height:20px;
width:600px;
background:url(./img/top.png) no-repeat;
}

div#center {
height:2000px;
width:600px;
background:url(./img/center.png) repeat-y;
}

div#bottom {
height:30px;
width:600px;
background:url(./img/bottom.png) no-repeat;
}

div.loding {
width:140px;
height:140px;
position:fixed;
left:50%;
top:50%;
background:#fff;
-moz-border-radius:10px;
-webkit-border-radius:10px;
border-radius:10px;
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
padding:10px 0 0 10px;
}
.any, .any img {
position:fixed;
left:100px;
}
